/* General */

body {
  font-family:'museo-sans', Arial;
  font-weight:normal;
  -webkit-font-smoothing:antialiased;
}
a {
  color:inherit;
}
.btn {
  display:inline-block;
  background:#6ebe5c;
  border-radius:30px;
  padding:12px 41px 15px;
  color:#fff !important;
  text-decoration:none;
  font-family:'sofia-pro';
  font-size:15px;
  font-weight:500;
  line-height:1;
  text-transform:lowercase;
  cursor:pointer;
  appearance:none;
  -webkit-appearance:none;
}
.hide {
  display:none;
}
.grecaptcha-badge {
  opacity:0;
}
#menu:not( .mm-menu ) { 
  display: none; 
}
#mapContact {
  height:400px;
}

#back {
  position:fixed;
  bottom:15px;
  right:15px;
  padding:19px 20px;
  background:#9b2378;
  z-index:999999;
  display:none;
}
#back i {
  color:#fff;
  font-size:20px;
}

/* Wrappers */

.wrapper {
  max-width:1418px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-sml {
  max-width:1295px;
  width:100%;
  margin:0 auto;
  position:relative;
}


/* Header */

header {
  position:relative;
}
header figure {
  max-width:200px;
  margin:0 auto;
}
header .top {
  padding:20px 0px;
}
header .top .btn {
  float:left;
  background:#802168;
  margin-top:47px;
  text-transform:none;
  padding:12px 30px 11px 24px;
  letter-spacing:0.03em;
}
header .top .btn img {
  display:inline-block;
  float:left;
  margin-right:10px;
  margin-top:-2px;
}
header .top .search {
  float:right;
  margin-top:-90px;
}
header .top .search input {
  background:url('/images/search-bg.png') no-repeat right center #f7f6f7;
  border:none;
  border-radius:30px;
  font-family:'sofia-pro-soft';
  font-size:16px;
  font-weight:700;
  line-height:1;
  color:#bbb9b9;
  padding:8px 22px 10px;
}
header .top .search button {
  position:absolute;
  top:0px;
  right:0px;
  width:50px;
  height:40px;
  z-index:999;
  opacity:0;
}

header nav {
  position:relative;
  background:#75c064;
}
header nav ul {
  margin-left:0px;
  text-align:center;
}
header nav ul li {
  display:inline-block;
  position:relative;
  font-family:'sofia-pro-soft';
  font-size:18px;
  line-height:1;
  color:#fff;
  text-transform:lowercase;
  padding:22px 21px 25px;
}
header nav ul li a {
  color:inherit;
  text-decoration:none;
}
header nav ul li ul {
  display:none;
  position:absolute;
  top:65px;
  left:0px;
  background:#fff;
  padding:20px;
  z-index:999;
  box-shadow:3px 3px 10px rgba(0, 0, 0, 0.2);
  text-align:left;
  border-bottom:5px solid #75c064;
}
header nav ul li:hover ul {
  display:block;
}
header nav ul li ul li {
  padding:5px 0px;
  color:#802168
}


/* Banner Styles */

#banner {
  position:relative;
}
#banner::after {
  content:'';
  display:block;
  position:absolute;
  left:0px;
  bottom:0px;
  width:100%;
  height:37px;
  background:url('/images/banner-border.png') no-repeat bottom center;
}
#banner .overlay {
  position:absolute;
  top:45%;
  left:50%;
  transform:translate(-50%, -50%);
  width:1418px;
}
#banner h1 {
  font-size:15px;
  font-weight:900;
  line-height:1;
  text-transform:uppercase;
  color:#fff;
  margin-bottom:10px
}
#banner h2 {
  font-family:'museo-sans-rounded';
  font-weight:900;
  font-size:65px;
  line-height:70px;
  color:#fff;
  margin-bottom:10px;
}
#banner p {
  font-size:16px;
  font-weight:500;
  line-height:29px;
  color:#fff;
  margin-bottom:20px;
}
#banner.inside .overlay {
  top:50%;
  text-align:center;
}
#banner.inside h1 {
  font-family:'museo-sans-rounded';
  font-size:65px;
  line-height:1;
}


/* Homepage Search Box Styles */

#search {
  position:relative;
  background:#9b2378;
  padding:60px 65px;
  box-sizing:border-box;
  margin-top:-70px;
  z-index:2;
}
#search h2 {
  font-size:26px;
  font-weight:900;
  line-height:31px;
  color:#fff;
  float:left;
  margin-right:30px;
}
#search select {
  width:20%;
  background:url('/images/select-bg.png') no-repeat center right #941f72;
  border:none;
  border-radius:30px;
  padding:16px 28px 17px;
  font-family:'sofia-pro-soft';
  font-size:14px;
  line-height:1;
  color:#fff;
  float:left;
  appearance:none;
  -webkit-appearance:none;
  margin-left:5px;
}
#search button {
  border:none;
  margin-left:5px;
}


/* Homepage Content Styles */

#homepage-content {
  position:relative;
  padding:115px 0px 52px;
}
#homepage-content .grey {
  background:#f6f8fa;
  margin-top:120px;
}
#homepage-content section {
  padding-right:120px;
}
#homepage-content .grey section {
  padding:160px 125px;
}
#homepage-content h2 {
  font-family:'museo-sans-rounded';
  font-size:57px;
  line-height:65px;
  color:#616262;
  margin-bottom:26px;
}
#homepage-content h3 {
  font-family:'museo-sans-rounded';
  font-size:35px;
  line-height:56px;
  color:#5d5d5d;
}
#homepage-content h3 span {
  color:#78c267;
}
#homepage-content p {
  font-size:15px;
  line-height:29px;
  color:#231f20;
  margin-bottom:20px;
}
#homepage-content .grey p {
  color:#023b1d;
  opacity:0.83;
}

#feature-boxes {
  position:relative;
  margin-top:50px;
}
#feature-boxes .overlay {
  background:rgba(255, 255, 255, 0.92);
  position:absolute;
  bottom:0px;
  left:0px;
  width:100%;
  box-sizing:border-box;
  padding:32px 62px 10px 60px;
}
#feature-boxes section {
  background:url('/images/my-tips-bg.jpg') repeat-y center center;
  padding:98px 138px;
  box-sizing:border-box;
  text-align:center;
}
#feature-boxes h2, #feature-recipe h2 {
  font-size:15px;
  line-height:1;
  text-transform:uppercase;
  margin-bottom:0px;
  color:#6ebe5c;
}
#feature-boxes section h2 {
  display:inline-block;
  font-size:36px;
  line-height:1;
  text-transform:none;
  color:#fff;
  border-bottom:5px solid #fff;
  padding-bottom:8px;
  margin-bottom:30px;
}
#feature-boxes section p {
  font-family:'museo-sans-rounded';
  font-size:25px;
  line-height:40px;
  color:#fff;
}


#feature-recipe {
  position:relative;
  padding-bottom: 7%;
}
#feature-recipe figure {
  padding:90px 32px 90px 90px;
  float: right;
}
#feature-recipe figure img {
  border-radius:50%;
  box-shadow:3px 3px 66px rgba(1, 1, 1, 0.05);
  float:right; 
  width: 400px;
  height: 400px;
}
#feature-recipe section {
  padding:150px 185px 100px 16px;
}
#feature-recipe h3 { 
  font-size: 35px;
  line-height: 40px;
}

/* Content Pages Styles */

#content {
  position:relative;
  padding:70px 0px 140px;
}
#content .col-6:nth-of-type(1) section {
  padding:0px 55px 0px 0px;
}
#content .col-6:nth-of-type(2) section {
  padding:0px 25px 0px 0px;
}
#content .col-6:nth-of-type(3) section {
  padding:0px 0px 0px 25px;
}
#content .col-6.purple {
  margin-left:-30px;
  margin-right:30px;
}
#content .col-6.purple section {
  padding:100px 95px 92px;
  background:#802168;
}
#content .col-6.purple p,
#content .col-6.purple p strong,
#content .col-6.purple h2,
#content .col-6.purple h3 {
  color:#fff;
}
#content .col-6.grey {
  background:#f6f8fa;
}
#content .col-6.grey form {
  padding:95px 60px;
}
#content .col-6.grey form button {
  float:right;
  border:none;
  width:30%;
}
#content .headings {
  margin-bottom:40px;
}
#content h1 {
  
}
#content h2 {
  font-family:'museo-sans-rounded';
  font-size:57px;
  font-weight:900;
  line-height:65px;
  margin-bottom:20px;
  color:#616262;
}
#content h3 {
  font-size:15px;
  font-weight:900;
  line-height:1;
  margin-bottom:6px;
  text-transform:uppercase;
  color:#6ebe5c;
}
#content h4 {
  font-size:15px;
  font-weight:900;
  line-height:1;
  margin-bottom:5px;
  color:rgba(2, 59, 29, 0.83);
}
#content p, #content li {
  font-size:15px;
  font-weight:500;
  line-height:29px;
  margin-bottom:20px;
  color:#231f20;
}
#content p strong, #content li strong {
  color:rgba(2, 59, 29, 0.83);
  font-weight:900;
}
#content p span, #content li span {
  color:rgba(117, 192, 100, 0.83);
  font-weight:900;
}
#content ul, #content ol {
  margin-bottom:20px;
}
#content li {
  margin-bottom:4px;
}
#content hr {
  background:#eee;
  height:1px;
  border:none;
  margin:20px 0px;
  display:block;
}

ol {margin-bottom:20px;}

/* Recipe Styles */

#content.recipes a {
  text-decoration:none;
}
#content .flex .recipe {
  box-sizing:border-box;
  padding:0px 15px;
}

#content .recipe {
  position:relative;
  margin-top:30px;
}
#content .recipe .inner {
  background:#f6f8fa;
  border-radius:20px;
}
#content .recipe figure {
  position:relative;
  overflow:hidden;
  min-height:355px;
  border-top-left-radius:20px;
  border-bottom-left-radius:20px;
}
#content .recipe figure img {
  position:absolute;
  top:0%;
  left: 50%;
  transform: translate(-50%, 0%);
  height:100%;
  width:auto;
  max-width:10000%;
  border-top-left-radius:20px;
  border-bottom-left-radius:20px;
}
#content .recipe h2 {
  font-family:'museo-sans-rounded';
  font-size:29px;
  font-weight:900;
  line-height:1;
}
#content .recipe p {
  max-height:28px;
  overflow:hidden;
}

#content .recipe.col-6 section {
  padding:50px 45px !important;
}
#content .recipe .col-6:nth-of-type(2) section {
  padding:20% 0px 0px;
}

#content .recipe-img figure {
  position:relative;
}
#content .recipe-img figure img {
  position:relative;
  border-radius:20px;
  box-shadow:3px 3px 46px rgba(0, 0, 0, 0.13)
}
#content .recipe-img {
  margin-bottom: 40px;
}

#content .recipe-desc {
  position:relative;
  padding-bottom:60px;
}
#content .recipe-desc section {
  padding:0px 80px 65px;
}
#content .recipe-desc .btn {
  margin-left:20px;
  margin-bottom:10px;
}

#content.recipes .grey {
  background:#f6f8fa;
}
#content.recipes .grey:nth-of-type(4) {
  margin-right:25px;
  margin-left:-25px;
}
#content.recipes .grey section {
  padding:80px 60px;
  font-size:15px;
  font-weight:500;
  line-height:29px;
  color:#231f20;
}
#content.recipes .grey h4 {
  margin-top:10px;
}
#content.recipes .grey p {
  font-size:15px;
  font-weight:500;
  line-height:33px;
  color:rgba(35, 31, 32, 0.83);
  margin-bottom:20px;
}
#content.recipes .grey p:last-child {
  margin-bottom:0px;
}


#content .flex {
	display: -ms-Flexbox;
	-ms-box-orient: horizontal;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;

	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
  align-items: stretch;
  flex-wrap: wrap;
}
#content .flex .col-6 {
  max-width:50%;
  min-width:50%;
}
#content .flex .col-4.grey {
  margin-right:25px;
  margin-left:-25px;
}



/* Table Styles */

#content .contact th {
  font-size:20px;
  line-height:20px;
  color:#242525;
}
#content .contact td {
  padding:2px 20px 0px 0px;
}
#content .contact td p {
  margin-bottom:0px;
}
#content .contact td p a {
  text-decoration:none;
}

#content .time, #homepage-content .time {
  margin-bottom:20px;
}
#content .time td, #homepage-content .time td {
  font-family:'museo-sans';
  font-size:16px;
  line-height:1;
  color:rgba(2, 59, 29, 0.83);
  padding:9px;
}
#content .time td:first-child, #homepage-content .time td:first-child {
  padding-left:0px;
}
#content .time td i, #homepage-content .time td i {
  font-size:20px;
  margin-top:-2px;
}
#content .time td strong, #homepage-content .time td strong {
  font-weight:900;
}


/* Forms */

.form {
  position:relative;
  display:block;
}
.form label {
  display:block;
  font-size:15px;
  margin-bottom:5px;
}
.form .combined {
  width:50%;
  float:left;
}
.form input[type=text], .form input[type=password], .form input[type=email], .form  textarea, .form select {
  width:100%;
  padding:15px 35px;
  border:none;
  border-radius:30px;
  font-family:'sofia-pro-soft';
  font-size:18px;
  line-height:1;
  color:#bbb9b9;
  margin-bottom:15px;
  box-sizing:border-box;
}
.form .combined input[type=text], .form .combined input[type=password], .form .combined input[type=email], .form .combined  textarea, .form .combined select {
  width:100%;
  padding:15px 20px;
}
.form  textarea {
  border-radius:20px;
}
.form select {
  width:100%;
}
.form .check {
  margin:20px 0px;
}
.form .check label {
  float:left;
}
.form .check input[type=checkbox] {
  float:left;
  margin: 3px 10px 0px 0px;
}
.form input.submit {
  margin-top:20px;
}
.form input.btn {
  border:none;
}


.form.recipe-form input[type=text], .form.recipe-form input[type=password], .form.recipe-form input[type=email], .form.recipe-form  textarea, .form.recipe-form select {
  background:#f7f6f7;
}
.form.recipe-form  textarea {
  border-radius:20px;
}
.form.recipe-form label {
  font-family:'museo-sans-rounded';
  font-size:30px;
  line-height:1;
  color:#616262;
  margin-top:45px;
  margin-bottom:8px;
}

.form input::-webkit-input-placeholder, .form textarea::-webkit-input-placeholder {color: #bbb9b9;}
.form input::-moz-placeholder, .form textarea::-moz-placeholder {color: #bbb9b9;}
.form input:-ms-input-placeholder, .form textarea:-ms-input-placeholder {color: #bbb9b9;}
.form input:-moz-placeholder, .form textarea:-moz-placeholder {color: #bbb9b9;}


/* Footer */

footer {
  position:relative;
  background:#60144d;
  padding:45px 0px;
  text-align:center;
}
footer::before {
  content:'';
  display:block;
  position:absolute;
  top:-31px;
  left:0px;
  width:100%;
  height:31px;
  background:url('/images/footer-border.png') no-repeat center bottom;
}
footer img {
  margin:0 20px;
  display:inline-block;
}
footer ul {
  margin:30px 0px 22px;
  text-align:center;
}
footer ul li {
  display:inline-block;
  list-style:none;
  font-family:'sofia-pro-soft';
  font-weight:700;
  font-size:16px;
  line-height:1;
  color:#fff;
  padding:0px 14px;
}
footer ul li a {
  color:inherit;
  text-decoration:none;
}
footer p {
  font-size:12px;
  font-weight:500;
  line-height:1;
  color:#fff;
  text-align:center;
}
footer p a {
  text-decoration:none;
}


/* Error Styles */

#systemMessage {
  font-family:'museo-sans';
  font-size:16px;
  font-weight:700;
  line-height:1;
  color:#fff;
  text-transform:uppercase;
}
#systemMessage.highlight_message {
  margin-bottom:20px;
  background:#FDBA53;
  padding:15px 20px;
  text-align:center;
}
#systemMessage.highlight_message.success {
  background:#75c064;
}
.highlight-form-field {
  border:2px solid #FDBA53 !important;
  color:#FDBA53 !important;
  background:rgba(253, 186, 83, 0.05);
}
.highlight-form-label {
  color:#cc0000;
}
.highlight-form-field::-webkit-input-placeholder {color: #FDBA53 !important;}
.highlight-form-field::-moz-placeholder {color: #FDBA53 !important;}
.highlight-form-field:-ms-input-placeholder {color: #FDBA53 !important;}
.highlight-form-field:-moz-placeholder {color: #FDBA53 !important;}


/* Mobile Menu */

.mobmenu {
  display: none; 
  background-color: #60144d; 
  color: #fff; 
  padding: 20px 10px; 
  font-family:'museo-sans-rounded';
  font-size: 20px; 
  font-weight:900;
  line-height:1;
  margin-bottom: 0px; 
  clear: both; 
}
.mobmenu a {
  color:#fff; 
  text-decoration:none;
}
#page { 
  display: block; 
  background-color: #fff; 
}
a.menu-icon { 
  color: #fff; 
  float: right; 
  font-size: 30px; 
  margin-top: -5px; 
}


/* Responsive */

@media screen and (max-width:1500px) {
  
  .wrapper {width:95%;}
  
  #banner .overlay {width:95%;}
  
}

@media screen and (max-width:1380px) and (min-width:800px) {
  
  #search select {width:18%;}
  
  #feature-boxes section {padding:90px 50px;}
  
  #feature-recipe section {padding-top:145px;}
  
}

@media screen and (max-width:1300px) {
  
  .wrapper-sml {width:95%;}
  
}


@media screen and (max-width:1200px) {
  
  #banner {overflow:hidden;}
  #banner img {max-width:150%;}
  
  #homepage-content section {padding-right:60px;}
  #homepage-content .grey section {padding:60px;}
  
  #feature-boxes section {padding:50px;}
  
}


@media screen and (max-width:800px) {
  
  nav:not(.mm-menu) {display:none;}
  .mobmenu {display:block;}
  
  #content .flex {display:block;}
  #content .flex .col-6 {min-width:100%; max-widtH:100%;}
  
  #content .col-6.purple {margin-left:0px; margin-right:0px;}
  
  #content .recipe-img figure img {max-width:50%;}
  
}


@media screen and (max-width:450px) {
  
  #back {display:block;}
  
  .wrapper, .wrapper-sml {width:90%;}
  
  header figure {margin-bottom:20px;}
  header .top .btn {float:none; margin:0 auto 20px; display:none; text-align:center;}
  header .top .search {float:none; margin:0 auto;}
  header .top .search input {float:none; margin:0 auto;}
  
  #banner {overflow:hidden;}
  #banner h2 {font-size:45px; line-height:50px;}
  #banner img {max-width:400%;}
  #banner .overlay {width:90%;}
  #banner.inside .overlay {top:45%;}
  #banner.inside h1 {font-size:40px;}
  
  #search {margin-top:-50px; padding:40px 20px; width:100%;}
  #search h2 {margin-bottom:20px;}
  #search select  {float:none; width:100%; margin:0px 0px 10px;}
  
  #homepage-content {padding:50px 0px;}
  #homepage-content section {padding-right:0px;}
  #homepage-content .grey section {padding:40px;}
  #homepage-content h2 {font-size:42px; line-height:52px;}
  #homepage-content h3 {font-size:25px; line-height:36px;}
  
  #feature-boxes .overlay {position:relative; bottom:auto; left:auto; padding:40px 0px;}
  #feature-boxes section {padding:40px 20px !important; min-height:0px !important;}
  #feature-boxes section p {font-size:20px; line-height:30px;}
  
  #feature-recipe figure {padding:40px 0px 0px;}
  #feature-recipe figure img {max-width:100%; float:none;}
  #feature-recipe section {padding:40px 0px 40px;}
  
  #feature-boxes h2, #feature-recipe h2 {font-size:15px; line-height:1.2;}
  
  #content .col-6.purple {margin:0px;}
  #content .col-6:nth-of-type(1) section {padding:0px;}
  #content .col-6:nth-of-type(2) section, #content .col-6:nth-of-type(3) section {padding:0px;}
  #content .col-6.purple section {padding:40px 30px;}
  #content .col-6.grey form {padding:40px 30px;}
  #content h2 {font-size:45px; line-height:55px;}
  
  #content .recipe figure {min-height:300px !important;}
  #content .recipe figure img {border-top-right-radius:20px; border-bottom-left-radius:0px; min-height:200px !important; min-width:100%;}
  #content .recipe.col-6 section {padding: 30px 25px !important;}

  #content .recipe-desc {padding-bottom:0px;}
  #content .recipe-desc section {padding:50px 0px 30px;}
  #content .recipe-desc h2 {font-size:35px; line-height:45px;}
  #content .recipe-desc .btn {float:none !important; margin-left:0px;}
  
  #content .recipe-img figure img {max-width:100%;}
  
  #content.recipes .grey:nth-of-type(4) {margin:0px;}
  #content.recipes .grey section {padding:40px 30px; margin-bottom:20px;}
  
  #content .contact td {display:block;}
  
  footer ul li {display:block; margin-bottom:10px;}
  
  .form .combined {width:100%; float:none;}
  
  .form.recipe-form label {margin-top:20px;}
  
  .remove {display:none;}
  
}



